body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, blockquote, p {
	padding:0px;
	margin:0px;
}
body {
	text-align: left;
	font-size:12px;
	color:#606060;
}
td {
	font-size:12px;
}
li {
	list-style-type:none;
}
a{
	text-decoration:none;
	color:#606060;
}
a:hover {
	color:#d10000;
	text-decoration:none;
}
img {
	border:0px;
}

h1, h2, h3, h4, h5, h6 {
	font-size:12px;
	font-weight:normal;
}
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
#header {
	overflow:hidden;
}
#top {
	height:96px;
	background:url(../images/top_bg.jpg) repeat-x;
	overflow:hidden;
}
#top_in {
	height:76px;
	padding:10px 0px;
	width:1002px;
	margin:0px auto;
	overflow:hidden;
}
#logo {
	width:580px;
	float:left;
	display:inline;
	overflow:hidden;
	padding-left:10px;
	margin-top:10px;
}
#top_right {
	overflow:hidden;
	float:right;
	width:300px;
}
#top_right1 {
	overflow:hidden;
	text-align:right;
}
#top_right1 p {
	color:#8e8e8e;
	line-height:22px;
}
#top_right1 p a {
	color:#8e8e8e;
}
#top_right1 p a:hover {
	color:#d10000;
}
#top_soso {
	text-align:right;
	overflow:hidden;
}
.soso_txt {
	color:#8e8e8e;
	font-size:12px;
	width:170px;
	height:16px;
	line-height:16px;
	border:1px solid #8e8e8e;
	margin-right:5px;
	padding-left:2px;
	padding-right:2px;
}

#menu {
	height:33px;
	margin:0px auto;
	background:url(../images/menu_bg.jpg) repeat-x;
	line-height:33px;
	font-size:12px;
}
#menu_in {
	margin:0px auto;
	width:1002px;
	text-align:center;
	overflow:hidden;
}
#menu a {
	display:block;
	color:#fff;
	float:left;
	width:109px;
	text-align:center;
}
#menu img {
	float:left;
}
#menu a:hover {
	display:block;
	color:#FFFFFF;
	float:left;
	text-align:center;
	text-decoration:none;
}
#zy_banner {
	background:url(../images/banner_bg.jpg) repeat-x;
	height:225px;
	padding-top:10px;
}
#zy_banner_in {
	width:1002px;
	overflow:hidden;
	height:225px;
	margin:0px auto;
}

#banner {
	background:url(../images/banner_bg.jpg) repeat-x;
	height:308px;
	padding-top:10px;
}
#banner_in {
	width:1002px;
	overflow:hidden;
	height:308px;
	margin:0px auto;
}
#banner_but {
	width:1002px;
	margin:0px auto;
	height:24px;
	background:url(../images/banner_but.jpg) repeat-x;
}

#content {
	width:1002px;
	margin:0px auto;
	overflow:hidden;
	margin-bottom:10px;
}
#content_in {
	width:982px;
	margin:0px auto;
	overflow:hidden;
}
#con_left {
	width:726PX;
	float:left;
	display:inline;
	overflow:hidden;
}
#con_right {
	width:242PX;
	float:right;
	overflow:hidden;
}
#con_left1 {
	width:726PX;
	overflow:hidden;
	margin-bottom:10px;
}
#tpqh {
	width:278px;
	float:left;
	display:inline;
	overflow:hidden;
}
#tpqh_con {
	margin-top:10px;
	overflow:hidden;
	width:278px;
	height:206px;
	background:#000000;
	font-weight:normal;
}
#news {
	width:430px;
	float:right;
	overflow:hidden;
}
.same_title {
	height:23px;
	line-height:23px;
	overflow:hidden;
	border-bottom:1px solid #dcdcdc;
}
.same_title b {
	float:left;
	display:inline;
	width:200px;
}
.same_title a {
	float:right;
	width:40px;
	margin-top:6px;
}
#login {
	overflow:hidden;
}
#login_con {
	width:220px;
	overflow:hidden;
	padding:0px 10px;
	padding-top:10px;
	padding-bottom:10px;
}

.login_txt {
	width:132px;
	height:16px;
	line-height:16px;
	border:1px solid #dadada;
	font-size:12px;
}
.login_but {
	width:53px;
	height:17px;
	line-height:17px;
	background:url(../images/login_but.jpg) no-repeat;
	font-size:12px;
	color:#FFFFFF;
	margin-right:10px;
	border:none;
}
#con_left2 {
	width:726px;
	overflow:hidden;
	margin-bottom:10px;
}
#con_left3 {
	width:726PX;
	overflow:hidden;
}
#product_title {
	height:22px;
	line-height:22px;
}
#product_con {
	overflow:hidden;
}



#sp {
	overflow:hidden;
	margin-bottom:10px;
}
#sp_con {
	width:220px;
	overflow:hidden;
	padding:0px 7px;
	padding-top:10px;
}
#ry {
	overflow:hidden;
}
#ry_con {
	width:220px;
	overflow:hidden;
	padding:0px 7px;
	padding-top:8px;
}
#ry_con img {
	width:220px;
	height:160px;
	overflow:hidden;
}
#but_menu {
	height:28px;
	background:#0260be;
}
#but_menu_in {
	width:1002px;
	margin:0px auto;
	overflow:hidden;
	text-align:center;
	height:28px;
	line-height:28px;
	color:#FFFFFF;
}
#but_menu_in a {
	color:#FFFFFF;
	margin:0px 15px;
}
#footer {
	height:84px;
	line-height:84px;
	background:url(../images/footer.jpg) repeat-x;
}
#footer_in {
	width:1002px;
	margin:0px auto;
	height:70px;
	text-align:center;
	padding-top:14px;
}
#footer_in p {
	line-height:22px;
}




.zy_left {
	width:189px;
	float:left;
	display:inline;
	overflow:hidden;
}
.zy_right {
	width:796px;
	float:right;
	overflow:hidden;
}
.zy_left1 {
	overflow:hidde;
}
.zy_left1_title {
	height:25px;
	line-height:25px;
	background:url(../images/zy_left_title.jpg) no-repeat;
}
.zy_left1_title b {
	margin-left:10px;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}

.zy_left1_con {
	width:179px;
	overflow:hidden;
	padding:10px 5px 5px 5px;
}
#bb {
	padding:0px;
	margin:0px;
}
#bb li {
	font-weight:bold;
	background-image:url(../images/zy_left_list.jpg);
	background-repeat: no-repeat;
	list-style:none;
	padding-left:20px;
}
#bb li a {
	display: block;
	height:25px;
	line-height:25px;
	color:#8e8e8e;
}
#bb li a:hover {
	color:#d10000;
	text-decoration:none;
}
#bb li ul {
	padding:0px;
	margin-left:5px;
}
#bb li ul li {
	background:url(../images/zy_left_list2.jpg) no-repeat left center;
	padding-left:10px;
}
#bb li ul a {
	font-weight:normal;
	color:#9a9a9a;
}


.zy_left2 {
	overflow:hidden;
}
.zy_left2 p {
	text-align:center;
	margin-top:10px;
}
.zy_left2 a img {
	width:170px;
	height:64px;
}
.zy_right_title {
	height:22px;
	line-height:22px;
	background:url(../images/zy_content_title.jpg) no-repeat left bottom;
	padding-left:5px;
}
.zy_right_title img {
	vertical-align:middle;
}
.zy_right_title a {
	margin:0px 5px;
}
.zy_right_con {
	overflow:hidden;
	padding:10px;
}
.zy_right_title2 {
	width:763px;
	height:27px;
	line-height:27px;
	background:url(../images/zy_content_title2.jpg) no-repeat;
}
.zy_right_title2 b {
	font-size:14px;
	color:#0066c7;
	margin-left:15px;
}
.zy_right_main {
	line-height:25px;
	padding:10px 20px 0px 15px;
}
.zy_right_main1 {
	line-height:25px;
	padding:10px 15px 0px 5px;
}
.text {
	height:25px;
	line-height:25px;
	background-image:url(../images/icon1.jpg);
	background-repeat:repeat-y;
	padding-left:10px;
}
.P_bt a{
	height:15px;
	font-weight:bold;
	color:#ff6600;
	font-size:12px;
}


.product_in_con {
	padding:10px 10px 0px 10px;
	overflow:hidden;
}

.same_pro_in {
	overflow:hidden;
	width:743px;
}
.pro_in_title {
	height:27px;
	line-height:27px;
	background:#eee;
	border:1px solid #e0e0e0;
}
.pro_in_title b {
	font-size:14px;
	color:#0066c7;
	margin-left:15px;
}
.pro_in_con {
	margin:10px 15px;
	line-height:24px;
}










.line {
	border-bottom: 1px dashed #DDDDDD;
}
.wenbenkuang {BORDER: #DDDDDD 1px solid; FONT-SIZE: 9pt; COLOR: #333333;font-family:"ËÎÌå"; padding:2px;}
.wenbenkuang1 {FONT-SIZE: 9pt; COLOR: #333333;font-family:"ËÎÌå";}
.go-wenbenkuang {BORDER: #666666 1px solid; PADDING: 1px; FONT-SIZE: 9pt; CURSOR: hand; COLOR: #333333; FONT-FAMILY: "ËÎÌå"; HEIGHT: 19px; BACKGROUND-COLOR: #eeeeee;}
.news-title-sub {
	font-size: 14px;
	font-weight: bold;
	color: #d10000;
	text-decoration: none;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #E8E8E8;
	vertical-align: bottom;
	padding-bottom:3px;
}
.img_border img{ border:#DDDDDD 1px solid; padding:2px;}
.input{
	border:1px solid #CCCCCC;
	font-size: 12px;
	color: #333333;
	padding:2px;
	background-color: #ffffff;
}
.input2{
	border:none;
	border-bottom:1px dashed #CCCCCC;
	font-size: 12px;
	color: #333333;
	padding:2px;
	background-color: #ffffff;
}

.STYLE4 {
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
}